;English version driver directory
[English]
WIN95 = ..\PCL\Win95, ..\Art_ex\Win95, ..\HSTDRV\Win95
WIN98 = ..\PCL\Win98_Me, ..\Art_ex\Win98_Me, ..\HSTDRV\Win98_Me
NT40 = ..\PCL\NT40, ..\Art_ex\NT40, ..\HSTDRV\NT40
WIN2000 = ..\PCL\i386, ..\Art_ex\i386, ..\HSTDRV\i386, ..\..\..\Drivers\HB\Win_87VistaXP\English\x32, ..\
WIN64 = ..\PCL\amd64, ..\Art_ex\amd64, ..\HSTDRV\amd64, ..\..\..\Drivers\HB\Win_87VistaXP\English\x64,..\

;Japanese version driver directory
[Japanese]
WIN95 = ..\PCL\Win95, ..\Art_ex\Win95, ..\HSTDRV\Win95
WIN98 = ..\PCL\Win98_Me, ..\Art_ex\Win98_Me, ..\HSTDRV\Win98_Me
NT40 = ..\PCL\NT40, ..\Art_ex\NT40, ..\HSTDRV\NT40
WIN2000 = ..\PCL\i386, ..\Art_ex\i386, ..\HSTDRV\i386, ..\..\..\Drivers\HB\Win_87VistaXP\Japanese\x32, ..\
WIN64 = ..\PCL\amd64, ..\Art_ex\amd64, ..\HSTDRV\amd64, ..\..\..\Drivers\HB\Win_87VistaXP\Japanese\x64, ..\

;Korean version driver directory
[Korean]
WIN95 = ..\PCL\Win95, ..\HSTDRV\Win95
WIN98 = ..\PCL\Win98_Me, ..\HSTDRV\Win98_Me
NT40 = ..\PCL\NT40, ..\HSTDRV\NT40
WIN2000 = ..\PCL\i386, ..\HSTDRV\i386, ..\..\..\Drivers\HB\Win_87VistaXP\Korean\x32, ..\
WIN64 = ..\PCL\amd64, ..\HSTDRV\amd64, ..\..\..\Drivers\HB\Win_87VistaXP\Korean\x64, ..\

;Simplified Chinese version driver directory
[SC]
WIN95 = ..\PCL\Win95, ..\HSTDRV\Win95
WIN98 = ..\PCL\Win98_Me, ..\HSTDRV\Win98_Me
NT40 = ..\PCL\NT40, ..\HSTDRV\NT40
WIN2000 = ..\PCL\i386, ..\HSTDRV\i386, ..\..\..\Drivers\HB\Win_87VistaXP\SimplifiedChinese\x32, ..\ 
WIN64 = ..\PCL\amd64, ..\HSTDRV\amd64, ..\..\..\Drivers\HB\Win_87VistaXP\SimplifiedChinese\x64, ..\ 

;Tradition Chinese version driver directory
[TC]
WIN95 = ..\PCL\Win95, ..\HSTDRV\Win95
WIN98 = ..\PCL\Win98_Me, ..\HSTDRV\Win98_Me
NT40 = ..\PCL\NT40, ..\HSTDRV\NT40
WIN2000 = ..\PCL\i386, ..\HSTDRV\i386, ..\..\..\Drivers\HB\Win_87VistaXP\TraditionalChinese\x32, ..\
WIN64 = ..\PCL\amd64, ..\HSTDRV\amd64, ..\..\..\Drivers\HB\Win_87VistaXP\TraditionalChinese\x64, ..\

;Thai version driver directory
[Thai]
WIN95 = ..\PCL\Win95, ..\HSTDRV\Win95
WIN98 = ..\PCL\Win98_Me, ..\HSTDRV\Win98_Me
NT40 = ..\PCL\NT40, ..\HSTDRV\NT40
WIN2000 = ..\PCL\i386, ..\HSTDRV\i386, ..\
WIN64 = ..\PCL\amd64, ..\HSTDRV\amd64, ..\

;Vietnamese version driver directory
[Vietnamese]
WIN95 = ..\PCL\Win95, ..\HSTDRV\Win95
WIN98 = ..\PCL\Win98_Me, ..\HSTDRV\Win98_Me
NT40 = ..\PCL\NT40, ..\HSTDRV\NT40
WIN2000 = ..\PCL\i386, ..\HSTDRV\i386, ..\
WIN64 =  ..\PCL\amd64, ..\HSTDRV\amd64, ..\